.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8123a6f0-636e-2f24-a1c6-49acaf78e31c {
background-color: var(--brand-color-4) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-2e26bd2c-6295-7e15-8793-3639dcec8358 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1f7b3313-6989-054e-8256-19dddf1d2499 {
text-align: right !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-2e26bd2c-6295-7e15-8793-3639dcec8358 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5a86d902-44fd-d638-f735-82afa7608402 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
}